ANDROID_JAR = C:/Users/mrafu/IdeaProjects/Analysis/android/android.jar

EXCLUSION_FILE = dat/AndroidRegressionExclusions.txt

# additional jar file: <loader> can be "Primordial" or "Application"
# ADDITIONAL_JARS = <loader1>,<path to jar1>;<loader2>,<path to jar2>;...
ADDITIONAL_JARS = Application
# ADDITIONAL_JARS = Application,C:/Users/mrafu/IntelliJProjects/AndroidCustomization/android/android.nonJava.jar